TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RootOfUnity ( elt-ord^rat n, fld^rat K ) -> elt-fld^rat

### Description

<shortdoc> A primitive n-th root of unity in the smallest possible extension field of K. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack